@media (min-width:768px) {
.navbar {
  position: relative;
  min-height: 34px;
  margin-bottom:0;
  background: url(../images/pmenubar.gif) repeat-x 0px 0px;
  border-radius:0
}
.navbar-default {border:none}
.navbar-default .navbar-collapse {border-color:#0093dd }
.navbar .navbar-nav > li > a,.navbar .navbar-nav > li > a:hover{
	padding:6px 10px;
    color:#ddd;
	border-right:1px solid #ddd;
}
.navbar .navbar-nav a.sel {
	background: url(../images/pmenu.gif) repeat 0px 0px; 
	background-position: 0px -136px;
}
.navbar .navbar-nav  a.firstlevel {
	background-color:#0093dd ; 
}
.navbar .navbar-nav > li > a:hover{
	background-color: #033d71;
}
.navbar .navbar-nav a.firstlevel:hover, .navbar .navbar-nav a.sel:hover {
	background-color: #033d71;
	color:#ddd
}
.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 140px;
  padding: 0;
  margin: 2px 0 0;
  list-style: none;
  font-size:13px
}

.navbar .dropdown-menu li a{
	font-family: arial, sans-serif; 
	padding:9px;
	margin:0;	
    color:#ddd;
	background-color: #0093dd ; 
}
.navbar .dropdown-menu li a:hover {
	background-color: #033d71;
	color:#ddd
}

.topic .dropdown-submenu{position:relative;}
.topic .dropdown-submenu > .dropdown-menu{
	top:0;
	left:100%;
	margin-top:0;
	margin-left:0;
}
.dropdown-submenu:hover>.dropdown-menu{display:block;}
.topic.dropdown-menu .divider {
  height: 1px;
  margin: 0;
  overflow: hidden;
  background-color: #ddd
}
.topic .dropdown-submenu > a:after{
	display:block;
	content:" ";
	float:right;
	width:0;
	height:0;
	margin-top:5px;
	margin-right:-10px;}
.topic .dropdown-submenu:hover > a:after{border-left-color:#ddd;}
.dropdown-submenu.pull-left{float:none;}
.topic .dropdown-submenu.pull-left > .dropdown-menu{
	left:-100%;
	margin-left:10px;
}
 .dropdown:hover > .dropdown-menu {
  display: block;
 }
 }
  @media (max-width:767px) {
.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px}
.dropdown-submenu:hover>.dropdown-menu{display:block;}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:5px;margin-right:-10px;}
.dropdown-submenu:hover>a:after{border-left-color:#ddd;}
.dropdown-submenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:20px}
.navbar-collapse {max-height:none;background-color:#0093dd }
.navbar-default .navbar-nav > li > a{color:#ddd;background-color:#0093dd }
.dropdown-menu > li > a  {color:#ddd !important}
.navbar-default .navbar-nav > li > a:hover,.dropdown-menu > li > a:hover  {color:#eee}
.navbar-header {background-color:#0093dd }
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color:#033d71}
.navbar-toggle{background-color:#0093dd }
.navbar-toggle .icon-bar {background-color:#ddd !important}
}